import { getAction } from '@/api/manage'

export const getDashboardData = (params) => {
  return getAction('/screen/dashboard', params)
}

export const getToolCheckList = () => {
  return getAction('/toolCheck/toolCheck/tmcl')
}
